@font-face {
    font-family: 'alleynbook';
    src: url('../fonts/alleyn-book-webfont.eot');
    src: url('../fonts/alleyn-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alleyn-book-webfont.woff2') format('woff2'),
         url('../fonts/alleyn-book-webfont.woff') format('woff'),
         url('../fonts/alleyn-book-webfont.ttf') format('truetype'),
         url('../fonts/alleyn-book-webfont.svg#alleynbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
body {
  height: 100%;
  width: 100%;
}
body {
  font-family: 'alleynbook', sans-serif;
  color: #777777;
}
hr {
  border-color: #7fbf4b;
  border-width: 3px;
  max-width: 70px;
  margin-top: 12px;
  margin-bottom: 32px;
}
hr.results {
  max-width: 100%;
}
hr.white {
  border-color: white;
}
a {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  color: #7fbf4b;
}
a.toggle {
  cursor: pointer;
}
a:hover,
a:focus {
  color: #669f38;
}
address {
  margin-bottom: 10px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'alleynbook', sans-serif !important;
  color: #313131;
}
p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.bg-primary {
  background-color: #7fbf4b;
}
.bg-gray {
  background-color: #f1f1f1;
}
.bg-dark {
  background-color: #303133;
  color: white;
}
.text-faded {
  color: rgba(255, 255, 255, 0.7);
}
section {
  padding: 80px 0;
}
aside {
  padding: 50px 0;
}
img.alignright {
  float: right;
  margin-bottom: 10px;
  margin-left: 10px;
}
img.alignleft {
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
}
.main-logo {
  width: 180px;
}
.no-padding {
  padding: 0;
}
.navbar-default {
  background-color: white;
  border: none;
  font-family: 'alleynbook', sans-serif;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.navbar-default .navbar-header,
.navbar-default .navbar-collapse .nav {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar-default .navbar-header .navbar-brand {
  color: #7fbf4b;
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'alleynbook', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
  color: #669f38;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 13px;
  color: #303133;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
  color: #7fbf4b;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
  color: #7fbf4b !important;
  background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
  background-color: transparent;
}
.navbar-default.affix {
  border-bottom: 1px solid #e7e7e7;
}
.navbar-default.affix .navbar-header,
.navbar-default.affix .navbar-collapse .nav {
  padding-top: 10px;
  padding-bottom: 10px;
}

.dropdown-menu > li > a {
  padding: 10px 20px;
}
@media (min-width: 768px) {
  .navbar-default .navbar-header .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
  .navbar-default .navbar-header .navbar-brand:hover,
  .navbar-default .navbar-header .navbar-brand:focus {
    color: white;
  }
  .navbar-default .nav > li > a,
  .navbar-default .nav > li > a:focus {
    color: #777777;
  }
  .navbar-default .nav > li > a:hover,
  .navbar-default .nav > li > a:focus:hover {
    color: #7fbf4b;
  }
}
.navbar-default .navbar-toggle {
  background-color: #7fbf4b;
  border-color: #7fbf4b;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: #7fbf4b;
  border-color: #7fbf4b;
}
header {
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  text-align: center;
  color: white;
  height: 90%;
  margin-top: 80px;
}
.page-template-result-page header {
  height: 352px;
  transition: all 0.05s ease 0s;
}
.page-template-result-page header.expand {
  height: 413px;
  transition: all 0.3s ease 0s;
}
header .header-background {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
header .header-background div {
  height: 100%;
}
header .header-background #header-bg-carousel .slider-image {
  width: 100%;
  background-size: cover;
  background-position: center;
}
header .header-background #header-bg-carousel .owl-controls {
  display: none !important;
}
header .header-content {
  position: absolute;
  width: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  padding-top: 60px;
  padding-bottom: 0px;
}
header .header-content .header-content-inner h1 {
  text-transform: uppercase;
  margin-top: 0;
  color: white;
  margin-bottom: 32px;
}
header .header-content .header-content-inner p {
  font-size: 18px;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}
header #search_form .advanced {
  display: none;
}
header .header-content .search-type {
  color: #7fbf4b;
}
header .header-tabs {
  margin-top: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
header .header-tabs #header-tabs-carousel .owl-pagination {
  display: none;
}
header .header-tabs #header-tabs-carousel .item a {
  font-size: 18px;
  color: white;
}
header .header-tabs #header-tabs-carousel .item a:hover {
  color: #7fbf4b;
  text-decoration: none;
}
header .header-tabs #header-tabs-carousel .item a.active {
  color: #7fbf4b;
}
header .header-tabs #header-tabs-carousel .item a img {
  margin-right: 12px;
}
header .header-tabs #header-tabs-carousel .owl-controls .owl-buttons div {
  position: absolute;
  top: 50%;
  margin-top: -35px;
  padding: 0px;
  font-size: 48px;
  color: #7fbf4b;
  background-color: transparent;
}
header .header-tabs #header-tabs-carousel .owl-controls .owl-buttons div.owl-prev {
  left: 0px;
}
header .header-tabs #header-tabs-carousel .owl-controls .owl-buttons div.owl-prev i {
  text-align: left;
}
header .header-tabs #header-tabs-carousel .owl-controls .owl-buttons div.owl-next {
  right: 0px;
}
header .header-tabs #header-tabs-carousel .owl-controls .owl-buttons div.owl-next i {
  text-align: right;
}
.ui-widget {
  font-family: inherit;
}
.ui-widget .ui-menu-item {
  padding: 0 1em 0 0 !important;
}
.ui-widget .ui-menu-item a {
  display: block;
  width: 100%;
  border-radius: 0px !important;
  padding: 6px 0px 6px 12px;
}
.ui-widget .ui-menu-item a.ui-state-focus {
  background-color: #7fbf4b;
  border-width: 0px !important;
  margin: 0px;
}
.ui-widget .ui-menu-item a:hover {
  text-decoration: none;
  color: white;
}
.ip-property {
  border: 1px solid #ececec;
  position: relative;
  margin: 0 auto 32px auto;
  min-height: 407px;
}
.ip-property .img-wrapper {
  position: relative;
}
.ip-property .img-wrapper::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
.ip-property .img-wrapper img {
  width: 100%;
}
.ip-property:hover .img-wrapper::before {
  background-color: rgba(0, 0, 0, 0.25);
}
.ip-property .info {
  padding: 15px;
}
.ip-property .info .name a {
  color: inherit;
  font-size: 18px;
  text-transform: uppercase;
}
.ip-property .info .name a:hover {
  color: #7fbf4b;
  text-decoration: none;
}
.ip-property .info .price {
  font-size: 16px;
  font-weight: bold;
  color: #7fbf4b;
}
.ip-property .label-wrapper {
  font-family: 'Montserrat', sans-serif;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #7fbf4b;
  color: white;
  font-size: 12px;
  text-align: center;
  padding: 8px;
  width: 50px;
  z-index: 2;
}
.ip-property .label-wrapper.sold {
  background-color: #f0563e;
}
.ip-property .label-wrapper.rent {
  background-color: #4bbfb0;
}
.ip-property .icons {
  clear: both;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.ip-property .icons .icon {
  display: block;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 8px 0px;
  border-top: 1px solid #ececec;
  text-align: center;
}
.ip-property .icons .icon:not(:last-child) {
  border-right: 1px solid #ececec;
}
.ip-property .icons .icon img {
  margin-right: 6px;
}
.ip-team-member {
  text-align: center;
  margin: 0 auto 32px auto;
  max-width: 350px;
}
.ip-team-member .info {
  border-top: 0;
  padding: 15px 0;
  background: #FFFFFF;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.ip-team-member .info .name {
  margin-top: 0px;
  margin-bottom: 4px;
}
.ip-team-member .info .title {
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
}
.ip-team-member .img-wrapper {
  position: relative;
}
.ip-team-member .img-wrapper img {
  display: block;
  margin: 0 auto;
  width: 100%;
}
.ip-team-member .img-wrapper::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}
.ip-team-member .social-links {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: -20%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
}
.ip-team-member .social-link i {
  border-radius: 50%;
  width: 36px;
  height: 36px;
  line-height: 36px;
  margin-left: 3px;
  margin-right: 3px;
}
.ip-team-member .social-link:not(:hover) i.fa {
  color: #737474;
  background-color: rgba(255, 255, 255, 0.7);
}
.ip-team-member .social-link:hover i.fa {
  background-color: #ffffff;
  color: #7fbf4b;
}
.ip-team-member:hover .img-wrapper::before {
  background-color: rgba(0, 0, 0, 0.25);
}
.ip-team-member:hover .social-links {
  bottom: 0px;
  opacity: 1;
}
.ip-team-member:hover .info {
  background-color: #7fbf4b;
  color: white;
}
.ip-team-member:hover .info .name {
  color: white;
}
.ip-icon-box .icon {
  float: left;
}
.ip-icon-box .text {
  margin-left: 60px;
}
.ip-icon-box:last-child {
  margin-bottom: 40px;
}
.bg-primary h4,
.bg-primary .h4 {
  color: white;
}
#testimonial-carousel .item p {
  margin-bottom: 32px;
}
#testimonial-carousel .item .avatar img {
  margin-right: 12px;
}
.bg-primary #testimonial-carousel .owl-controls .owl-page span {
  background-color: white;
}
.bg-primary #testimonial-carousel .item p {
  padding: 16px;
  background-color: white;
  color: #777777;
  position: relative;
}
.bg-primary #testimonial-carousel .item p::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -30px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 30px 0 0;
  border-color: #ffffff transparent transparent transparent;
}
#clients {
  padding-top: 40px;
  padding-bottom: 40px;
}
#clients .client-logo {
  margin-left: 16px;
  margin-right: 16px;
}
.section-heading {
  margin-top: 0;
}
.service-box {
  max-width: 400px;
  margin: 50px auto 0;
}
@media (min-width: 992px) {
  .service-box {
    margin: 20px auto 0;
  }
}
.service-box p {
  margin-bottom: 0;
}
.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}
.portfolio-box .portfolio-box-caption {
  color: white;
  opacity: 0;
  display: block;
  background: rgba(127, 191, 75, 0.9);
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-family: 'Montserrat', sans-serif;
  padding: 0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}
.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}
@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}
#call-to-action {
  background-image: url('../images/bg_callout.jpg');
  color: white;
  background-size: cover;
  background-position: center;
}
#call-to-action h2 {
  margin: 0 auto 20px;
  color: white;
  letter-spacing: 0.4px;
}
#call-to-action .btn {
  color: inherit;
  border: 2px solid white;
  padding-left: 30px;
  padding-right: 30px;
}
#call-to-action .btn:hover {
  color: inherit;
  opacity: 0.8;
}
footer {
  padding-top: 40px;
  padding-bottom: 40px;
  color: #7c8385;
  background-color: #303133;
  font-size: 14px;
  line-height: 1.8em;
}
footer .home-widget-title {
  font-family: 'alleynbook', sans-serif;
  color: white;
  text-transform: uppercase;
  position: relative;
  padding: 0px 0px 20px;
  border-bottom: 2px #e3e3e3 solid;
  margin-bottom: 20px;
}
footer .home-widget-title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  height: 2px;
  width: 70px;
  background-color: #7fbf4b;
}
footer a {
  color: inherit;
}
footer a:hover {
  color: #7fbf4b;
  text-decoration: none;
}
footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
footer ul li a {
  padding-left: 12px;
  position: relative;
  display: inline-block;
}
footer ul li a::after {
  font-family: 'FontAwesome';
  font-size: 12px;
  position: absolute;
  left: 0;
  top: 0;
  line-height: 2.3;
  content: '\f054';
}
footer .contact-info i {
  margin-right: 8px;
}
footer .btn {
  color: inherit;
  border: 2px solid #7c8385;
}
footer .btn:hover {
  color: inherit;
  opacity: 0.6;
}
.site-info {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #37373b;
}
.site-info .social-links a {
  margin-left: 4px;
  margin-right: 4px;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  line-height: 24px;
  display: inline-block;
  text-align: center;
  color: #7c8385;
  border-style: solid;
  border: 1px solid #7c8385;
}
.site-info .social-links a:hover {
  color: white;
  border-color: #7fbf4b;
  background-color: #7fbf4b;
}
.text-primary {
  color: #7fbf4b;
}
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}
.btn-default {
  color: #303133;
  background-color: white;
  border-color: white;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #303133;
  background-color: #f2f2f2;
  border-color: #ededed;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: white;
  border-color: white;
}
.btn-default .badge {
  color: white;
  background-color: #303133;
}
.btn-primary {
  color: white;
  background-color: #7fbf4b;
  border-color: #7fbf4b;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: white;
  background-color: #72b13f;
  border-color: #6daa3c;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #7fbf4b;
  border-color: #7fbf4b;
}
.btn-primary .badge {
  color: #7fbf4b;
  background-color: white;
}
.btn {
  font-family: 'alleynbook', sans-serif;
  border: none;
  border-radius: 0px;
  font-weight: 400;
  text-transform: uppercase;
}
.btn-xl {
  padding: 15px 30px;
}
.form-control,
.btn {
  border-radius: 0;
  outline: 0;
  border: none;
  padding: 12px 12px;
  height: auto;
  transition: none;
}
.form-control {
  height: 44px;
}
::-moz-selection {
  color: white;
  text-shadow: none;
  background: #303133;
}
::selection {
  color: white;
  text-shadow: none;
  background: #303133;
}
img::selection {
  color: white;
  background: transparent;
}
img::-moz-selection {
  color: white;
  background: transparent;
}
body {
  webkit-tap-highlight-color: #303133;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover,
.pagination > li > span.current {
  background-color: #7dc142;
  border-color: #7dc142;
  color: #ffffff;
}

.pagination > li > a,
.pagination > li > span {
  color: #7dc142;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
  color: #7dc142;
}

/*************************************
HOME - LATEST NEWS
**************************************/

.latest-post {
  margin-bottom: 30px;
}

.latest-post .post-wrapper {
  border-left: 1px solid #EDEDED;
  border-top: 1px solid #EDEDED;
  border-right: 1px solid #EDEDED;
}

.latest-post .post-image img {
  max-width: 100%;
  height: auto;
}

.latest-post .post-text {
  padding: 10px;
  min-height: 206px;
}

.latest-post .post-text p {
  font-size: 14px;
  margin-bottom: 0;
}

.latest-post .post-text p > a {
  display: none;
}

.latest-post .post-text hr {
  border-width: 1px;
  margin-bottom: 10px;
  margin-top: 10px;
  max-width: 100%;
}
.btn-xl.more-posts {
  border: 2px solid #7fbf4b;
}
/*************************************
PROPERTY DETAILS PAGE
**************************************/

header.details {
  height: 126px;
}

.details .header-content {
  height: 100%;
  padding-top: 0 !important;
}

.details .header-content .back-arrow {
  border-right: 1px solid #ffffff;
  display: inline-block;
  float: left;
  font-size: 36px;
  height: 126px;
  line-height: 126px;
  margin-right: 30px;
  padding: 0 30px;
}

header.details .header-content .header-content-inner h1 {
  margin: 0;
  text-align: left;
  font-size: 30px !important;
  line-height: 28px;
  padding: 22px;
}

header.details .header-content .header-content-inner h1 .price {
  font-size: 24px;
  color: #7fbf4b;
}

header.details .icons {
  margin-top: 0;
  padding: 0;
  vertical-align: top;
}

header.details .icons li {
  display: inline-block;
  font-size: 20px;
  list-style-type: none;
  margin-right: 10px;
  vertical-align: top;
}

.property-buttons {
  margin-top: 15px;
}

.agent-details .ip-team-member {
  margin: 0;
}

.agent-details .ip-team-member .img-wrapper {
  border-left: 1px solid #ececec;
  border-right: 1px solid #ececec;
}

.agent-details .ip-team-member:hover .img-wrapper {
  background: none;
}

.agent-details .ip-team-member .info {
  background: #7fbf4b none repeat scroll 0 0;
  color: #ffffff;
  padding: 15px 0 0;
}

.agent-details .ip-team-member .info .name {
  color: #ffffff;
}

.agent-details .ip-team-member .info .title a {
  color: #ffffff;
}

.agent-details .ip-team-member .info .contact {
  background-color: #3e3e3e;
  border-radius: 5px;
  margin: 10px auto;
  padding: 10px;
  width: 90%;
}

.agent-details .ip-team-member .info .email {
  border-top: 2px solid #ffffff;
}

.flexslider {
  background: #f1f1f1 none repeat scroll 0 0;
  border-bottom: none;
  border-top: 1px solid #ffffff;
  box-shadow: none;
  margin: 0;
  width: 100%;
  max-height: 600px;
  overflow: hidden;
  position: relative;
}

.flexslider .slider-image {
  background-size: auto 100%;
  background-position: center center;
  background-repeat: no-repeat;
  height: 600px;
  width: 100%;
}

.list-checkbox {
  margin: 0;
  padding: 0;
}

.list-checkbox > li {
  display: inline-block;
  list-style-type: none;
  font-size: 16px;
  margin-bottom: 10px;
  margin-right: 30px;
}

.list-checkbox > li i {
  color: #7fbf4b;
}

.custom-links {
  padding: 0;
}

.custom-links li {
  list-style-type: none;
  font-size: 16px;
}

#team-carousel {
  margin-bottom: 30px;
}

#videos-section {
  margin-bottom: 60px;
}

#map-section {
  border-top: 4px solid #7FBF4B;
}

.google-map #property_location {
  height: 500px;
  width: 100%;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 3; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    border: 1px solid #888;
    width: 30%; /* Could be more or less, depending on screen size */
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.modal-header {
  background-color: #7EBE4A;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
}

.modal-header h4 {
  color: #FFFFFF;
  margin: 0;
}

.modal-body {
  padding: 0;
}

.modal-body p {
  padding-left: 15px;
  padding-right: 15px;
}

.modal-body p:first-child {
  margin-top: 15px;
}

.modal-body .form-group {
  margin: 0;
  width: 100%;
}

.modal-body .form-group input,
.modal-body .form-group textarea {
  width: 100%;
  border: none;
}

.modal-body .form-group input {
  border-bottom: 1px solid #ececec;
  height: 48px;
  padding-left: 15px;
}

.modal-body .form-group textarea {
  padding-left: 15px;
  padding-top: 10px;
}

.modal-body .return-msg .alert {
  border-radius: 0;
  display: block;
  margin-bottom: 0;
}

/* The Close Button */
.close {
    color: #FFFFFF;
    float: right;
    font-size: 28px;
    font-weight: bold;
    margin-top: -7px !important;
}

.close:hover,
.close:focus {
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
}

/*************************************
Inspections & Auctions
**************************************/

.auction-inspections {
  background-color: #3e3e3e;
  margin-bottom: 30px;
  margin-top: 30px;
}

.auction-inspections h3 {
  color: #ffffff;
  text-align: center;
}

.auction {
  float: left;
  border-right: 1px solid #ffffff;
}

.inspections {
  float: right;
  margin: 0 auto;
  width: 75%;
}

.auction, .inspection-container {
  width: 25%;
}

.inspection-container {
  display: inline-block;
  margin: 0 auto;
  width: 32%;
}

.auction-date,
.inspection-date {
  margin: 15px auto;
  width: 40%;
}

.auction-date {
  margin-top: 25px;
}

.auction .month,
.inspection-container .month {
  background-color: #FF0000;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #FFFFFF;
  display: inline-block;
  font-size: 16px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.auction .day,
.inspection-container .day {
  background: #FFFFFF none repeat scroll 0 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  display: inline-block;
  font-size: 40px;
  padding: 10px;
  text-align: center;
  width: 100%;
}

.auction-time > p, .inspection-time > p {
  color: #FFFFFF;
  font-size: 20px;
  text-align: center;
}

.auction.wide {
  width: 100%;
  border-right: none;
}

.auction.wide .auction-date {
  width: 10%;
}

.inspections.wide {
  width: 100%;
}

.inspections.wide .inspection-date {
  width: 31%;
}

/*************************************
BLOG LIST
**************************************/

.blog-post {
  padding: 40px 35px;
  background-color: #F1F5F8;
  border-radius: 20px;
}

.blog-post + .blog-post {
  margin-top: 15px;
}

.blog-post .post-image {
  float: left;
  padding-right: 15px;
  width: 35%;
}

.blog-post .post-image img {
  width: 100%;
  height: auto;
}

.blog-post .post-text {
  float: right;
  padding-left: 15px;
  width: 65%;
}

.blog-post .entry-title {
  font-size: 35px;
  line-height: 38px;
  margin: 0 0 0.2em;
}

.blog-post .entry-meta {
  font-size: 89.5%;
  margin-bottom: 8px;
}

.blog-post .entry-title a:hover {
  text-decoration: none;
}

.blog-post .entry-content {
  font-size: 19px;
  line-height: 27px;
  margin: 0 0 1.421em;
}

.blog-post .entry-date {
  color: #99a3b0;
  font-size: 89.5%;
  margin-right: 20px;
}

.blog-post .read-more-link {
  float: right;
  font-size: 89.5%;
}

.blog-post .read-more-link a:hover {
  text-decoration: none;
}

/*************************************
ARCHIVES WIDGET
**************************************/

.widget_archive ul {
  margin: 0;
  padding: 0;
}

.widget_archive li {
  border-bottom: 1px solid #000000;
  font-size: 20px;
  list-style-type: none;
  padding: 15px 0;
}

/*************************************
BLOG POST
**************************************/

.blog-background {
  padding: 110px 0 40px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.blog-background h1 {
  color: #FFFFFF;
}

.blog-social {
  border-bottom: 2px dotted #7dc142;
  padding-bottom: 20px;
}

.blog-social ul {
  margin: 0;
  padding: 0;
}

.blog-social li {
  display: inline-block;
  list-style-type: none;
}

.blog-social a {
  border: 2px solid #ececec;
  border-radius: 50%;
  display: block;
  text-align: center;
  width: 50px;
  height: 50px;
}

.blog-social a i {
  font-size: 19px;
  padding-top: 14px;
}

.blog-social a:hover {
  background-color: #7dc142;
  color: #FFFFFF;
  text-decoration: none;
}

.post-navigation {
  padding-top: 20px;
  width: 100%;
  clear: both;
  display: inline-block;
}

.post-previous {
  float: left;
}

.post-next {
  float: right;
}

.comment-form input.form-control, 
.comment-form textarea.form-control {
  border: 1px solid #ececec;
}

.comment-form label {
  font-weight: normal;
}

.widget_recent_entries h3 {
  margin-top: 0;
}

.widget_recent_entries ul {
  margin: 0;
  padding: 0;
}

.widget_recent_entries li {
  list-style-type: none;
  padding-bottom: 10px;
}

.widget_recent_entries .post-date {
  border-bottom: 1px solid #ececec;
  display: block;
  margin-bottom: 5px;
  margin-top: 5px;
  padding-bottom: 5px;
}

.comments {
  margin: 0;
  padding: 0;
}

.comments li {
  list-style-type: none;
}

.comments figure {
  float: left;
}

.comments figure .image {
  margin-right: 20px;
}

.comments .comment-wrapper {
  padding-left: 82px;
}

.comments .name {
  color: #7dc142;
  font-size: 20px;
  margin-right: 10px;
}

.comments .date {
  color: #7dc142;
}

.comments hr {
  max-width: 100%;
  border-style: dashed;
  border-width: 1px;
}

.comment-form h2 .small {
  font-size: 45%;
}

/*************************************
404 Error
**************************************/

.error404 .not-found {
  height: 100%;
  position: absolute;
}

.error404 .not-found-container {
  top: 25%;
  position: fixed;
  left: 29%;
}

.error404 .not-found-container .icon h1 {
  font-size: 90px !important;
  color: #7DC142;
}

.error404 .not-found-container .text p {
  font-size: 22px;
}

.error404 footer {
  position: absolute;
  width: 100%;
  bottom: 64px;
}

.error404 .site-info {
  position: absolute;
  width: 100%;
  bottom: 0;
}

/*************************************
RESPONSIVE STYLES
**************************************/

@media screen and (min-width: 993px) and (max-width: 1200px){
  .ip-property .info .price {
    font-size: 14px;
  }

  header.details {
    height: 100px;
  }

  header.details .header-content .header-content-inner h1 {
    font-size: 26px !important;
    padding: 8px;
  }

  header.details .header-content .header-content-inner h1 .price {
    font-size: 17px;
  }

  .details .header-content .back-arrow {
    height: 100px;
    line-height: 104px;
  }

  .latest-post .post-text {
    min-height: 289px;
  }

  .ip-property {
    min-height: 357px;
  }

  .flexslider {
    max-height: 450px;
  }

  .flexslider .slider-image {
    height: 450px;
  }

  .auction-date, .inspection-date {
    width: 48%;
  }

  .auction-time > p, .inspection-time > p {
    font-size: 17px;
  }
}

@media screen and (min-width: 769px) and (max-width: 992px) {
  header .header-content .header-content-inner h1 {
    font-size: 34px !important;
  }

  .page-template-result-page header {
    height: 614px;
  }

  header.details .header-content .header-content-inner h1 {
    font-size: 20px !important
  }

  .latest-post .post-text {
    min-height: 206px;
  }

  .agent-details .ip-team-member {
    margin: 0 auto;
  }

  .auction-date, .inspection-date {
    width: 61%;
  }

  .auction-time > p, .inspection-time > p {
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  header.expand {
    height: 685px;
    transition: all 0.3s ease 0s;
  }

  header .header-content .header-content-inner h1 {
    font-size: 21px !important;
  }

  .latest-post .post-text {
    min-height: auto;
  }

  .site-info .social-links a {
    margin-bottom: 5px;
  }

  #call-to-action .btn {
    margin-bottom: 10px;
  }

  .ip-property {
    min-height: 100%;
  }

  .modal-content {
    margin: 25% auto;
    width: 100%;
  }

  .page-template-result-page header {
    height: 313px;
  }

  .page-template-result-page header.expand {
    height: 544px;
    transition: all 0.3s ease 0s;
  }

  .page-template-result-page header .header-content {
    padding-bottom: 0px;
    padding-top: 10px;
  }

  .page-template-result-page header .header-content .header-content-inner h1 {
    margin-bottom: 10px;
  }

  .page-template-result-page header .header-tabs {
    margin-top: 13px;
    padding-top: 10px;
    padding-bottom: 0px;
  }

  header.details {
    height: 86px;
    border-bottom: 1px solid #ffffff;
  }

  .details .header-content .back-arrow {
    height: 85px;
    line-height: 90px;
    margin-right: 8px;
    padding: 0 10px 0 0;
  }

  header.details .header-content .header-content-inner h1 {
    font-size: 14px !important;
    line-height: 16px;
    padding: 3%;
  }

  header.details .header-content .header-content-inner h1 .price {
    font-size: 15px;
  }

  header.details .icons li {
    font-size: 13px;
    margin-right: 0px;
  }

  .bedbathcar .icons .icon img {
    width: 50%;
  }

  .flexslider {
    max-height: 279px;
    border: none;
  }

  .flex-direction-nav {
    display: none;
  }

  .flexslider .slider-image {
    height: 279px;
  }

  .property-buttons .btn {
    width: 100%;
    margin-bottom: 5px;
  }

  .ip-team-member .img-wrapper img {
    width: 50%;
  }

  .auction, .inspection-container {
    width: 100%
  }

  .inspections {
    width: 100%;
  }

  .auction {
    border-right: none;
  }

  .auction.wide .auction-date {
    width: 40%;
  }

  .inspection-container {
    width: 49%;
  }

  .auction-date, .inspection-date {
    width: 33%
  }

  .inspection-date {
    width: 62%;
  }

  .inspections.wide .inspection-date {
    width: 62%;
  }

  .auction-time > p, .inspection-time > p {
    font-size: 13px;
  }

  .google-map #property_location {
    height: 362px;
  }
}
